Subject: FAQ part 5 of 11

From: [email-masked] (Jim Kirkpatrick)
Date: 1 Jul 96 16:02:59 MDT

This is the FAQ for rec.crafts.metalworking.  It is in several pieces
to keep the overall size of each part below the limits imposed by
some news systems.  This is part 5 of 11.

Generally, units below are United States dollars, degrees Fahrenheit,
and all the other silly backwards units we Americans still use.  Sorry.

-------------------------------------------------------------------------------

25.  What is Damascus steel?

     We often see the question "what is Damascus steel" and the next
     question, "how do I make it" or "where do I get it".  In an attempt
     to answer this question, I've put together several responses that
     have shown up in the past.

     ---------------------------
     From: [email-masked] (Dave Gerty)
     Wadsworth, Kum and Sherby wrote a good article in Metal Progress, June
     '86, presenting the welded Damascus and Japanese steels as well as the
     original wootz material.  Sherby and Wadsworth wrote a very readable 6
     page article in Scientific American (Feb 1985). Most modern and
     medeival European Damascus steel is pattern welded, but the original
     material was thermomechanically processed from wootz to produce the
     pattern. To paraphrase/plagarize a little:

     Damascus steel is named for the place where Europeans first
     encountered it during the crusades.  The steel itself was made in
     India, where it was known as wootz.  It was traded in the form of
     castings or cakes about the size of a hockey puck.  The Indians either
     added carbon to wrought iron (very low carbon) or removed it from pig
     iron (>4% C).
     ---------------------------
     From: [email-masked] (RICHARD ALLAN JOHNSON)
     "Damascus" steel is usually created nowadays when 2 materials with 
     differing carbon content or differing properties such as high and low
     carbon or high carbon and nickel are forge welded together to form
     one solid billet.  My experience is that in general, Damascus does
     not stay shaving-sharp as long as straight carbon steel but when it
     dulls it leaves a microscopic saw edge that will cut flesh like
     nothing else.
     ---------------------------
     From: [email-masked] (SCOTT F. MASTROIANNI)
     Simply speaking, Damascus steel is an antiquated term popularly used
     to describe various pattern welded steels.  The term was originally
     used to describe steel from Damascus which had intricate and subtle
     patterns in it due to the way the steel was made and wrought -- the
     pattern was a by-product rather than a set goal.  These steels
     contain alternate layers of differing alloy steels that have been
     forge welded together into a single laminated billet.  Frequently
     these billets are then twisted or physically manipulated in some
     other manner and/or rewelded to other similar billets.  After this
     laminate steel has been formed into the final shape for which it
     had been destined, i.e. a knife, object d'art, etc. it is usually
     etched with some strong acid solution.  The etching process will
     affect the different alloys in different ways; some will etch deeper,
     producing a noticeable topography, and some will turn darker.  The
     effect is to produce a pattern in the steel of great contrast and
     beauty.

     A Damascus or pattern welded steel blade does not have to be any
     weaker than single alloy, and frequently it is as good if not better
     in all properties: edge holding, toughness, cutting ability,
     sharpenability.  It is usual practice to use a high carbon and a low
     carbon alloy as the constituents of a Damascus blade.  This unites
     the best of both worlds:  The high carbon steel grants the blade its
     cutting ability while the low carbon alloy adds to the toughness and
     shock resistance.  It is not necessary to use low carbon alloys at
     all.  Two high carbon steels with greatly differing trace element
     profiles can be welded to show patterns.  I have even read of 440C
     stainless being forge welded to tool steel -- this can't be an easy
     process though.  In addition, if the pattern in the blade is complex,
     and many of the laminations cross perpendicular to the edge of the
     blade, micro-serrations are formed which add to the cutting ability
     of a well-made Damascus blade.

     Wayne Goddard, a Master Bladesmith of the ABA and a colleague of
     Jim Hrisoulas (whose book I recommend for a much better treatise on 
     this subject than I have given here), has a continuing program of
     testing the properties and performance of forged blades.  He has
     tested hundreds of blades, and found that well made pattern welded
     blades cut and hold their edges just as well as single alloy blades.
     The Damascus blades are usually much tougher than all but the
     strongest (52100 or 5160) single alloy blades.

     In addition to _The Complete Bladesmith_, I heartily recommend
     "The Blade" magazine to anyone interested in the latest developments
     in Pattern welded steel and knifemaking in general.
     ---------------------------------
     Robert Allen, [email-masked], wrote:

     I've had the opportunity to discuss Damascus manufacturing with
     Jerry Fisk and John Smith, two makers who do excellent Damascus.
     Let's see if I can remember the basics:

     "Damascus" as used by most makers today means a layered material made
     from a mixture of high and low carbon steels.  Makers differ the mix
     according to their pet mixes.  A billet of alternating layers is forge
     welded, then folded and re-folded to the desired number of layers.  I've
     been told that more than 200-300 layers is counter-productive, as at
     that point you start to get too much carbon migration between the layers
     and you end up with a homogeneous medium carbon steel.  The point of
     Damascus, I've been told, is that the high carbon component gives up
     a bit of carbon to the low carbon component.  When the blade is hardened,
     the high carbon component gets fairly tough, which gives you good edge
     holding, and the low carbon component gets a little harder.  The point
     of all this is that damascus is supposed to have a "micro-serrated"
     edge, which lasts a long time.  The theory as I understand it is that
     the low carbon component wears faster than the high carbon component,
     giving you an "aggressive" edge that can't be beat.  The two Damascus
     blades I have seem to bear this out, beyond what merely varying the
     the grit on a sharpening stone would do.

     After forging a Damascus blade, it is etched in one of several acid
     mixtures, which causes the pattern caused by the layering to emerge.
     Typically damascus is then blued to bring out the contrast between
     the layers.  Damascus is often modified by forming to create specific 
     patterns in the steel.  Some makers have produced small American flags
     in the pattern.  Note that such patterns are produced strictly for
     the sake of art, not for performance.  Popular performance oriented
     patterns are ladder pattern (has ladder "rungs" the length of the blade),
     San Mai (various makers wrap a carbon steel layer between two damascus
     layers), random pattern, etc.  Some makers claim the different patterns
     offer different structural or cutting advantages.  The patterns are
     made by machining the billet or blade with the pattern, then re-heating
     and the material and hammering it flat, etc.  There is also cable Damascus
     which is forge welded cable.  Most makers I've spoken with told me their
     cable Damascus looked good, but wasn't as strong as the other Damascus.
     Cable Damascus has a unique reptile-scale type pattern.

     A good Damascus should OUT-perform straight carbon steel in most areas,
     but particularly in edge holding.  Some makers say their Damascus is
     not as springlike, and so the blades will not spring back as close to
     true as a carbon steel blade will, under a vise-bending test.  I've found
     that most famous makers are honest about their Damascus.  Tim (?) Winkler
     told me he makes Damascus strictly because it looks nice.  Wayne
     Valakovich (sp?) told me that his normal Damascus isn't as good as his
     carbon steel, but that his high-density Damascus is better.  Fisk and
     Smith both say their Damascus is better than their carbon steel in most
     regards, although it still is not as springlike as their high carbon
     blades.

     I've cut down small trees with a Fisk Damascus blade, with no apparent
     wear on the edge.  I have a Smith bowie which cuts through blue jeans
     with zero apparent effort.

     -------------------
     [email-masked] suggests that knife blanks may be available from
     K & G Finishing Supplies, (602) 537-8877.  Also everything else you
     might need to finish a knife.

     Books that discuss Damascus steel, either historically or how-to:

      Custom Knifemaking
      10 Projects from a Master Craftsman
      Tim McCreight
      Stackpole Books 1985  ISBN 0-8117-2175-2
      7 1/4" x 9 1/4" 222 pg. paperbound  ($14.95, $20.50 in Ca. when I got it)
 
      A History of Metallography:
      The development of ideas on the structure of metals before 1890
      by Cyril Stanley Smith
      1960 -- The University of Chicago
      Library of Congress Catalog Number: 60-7243

      "DAMASCUS-USA" distributes a catalog.  It says on the cover
      "World leader in hand made forged-to-shape Damascus Cutlery Steel.
      More of our knives are in use world-wide than anyone else's."
      It looks like they mostly sell ready-made Damascus knives but there
      is a page where you can order Damascus Billets (Bar stock) in any
      size or pattern.  This apparently is a one-man operation, by
      Dr. Robert Charlton (919) 482 4992.

      Another source is "True Grit", 760 Francis street, Suite N,
      Ontario, California 91761.

      The book "The Complete Bladesmith" by Jim Hrisoulas has also
      been recommended.

26.  How do I repair/replace this old leather belt?

     A big problem with some lathes is that the drive belt, or
     one/some of the belts, are assembled with the lathe and are
     not meant to be replaced without disassembling the headstock.
     This is a task that is difficult at best.  Older South Bend
     and others use a flat leather belt, glued or stitched.  Newer
     lathes sometimes use a V-belt in the headstock to transfer
     power from one set of pulleys to a set of pulleys on the
     spindle.

     For V-belts, there is at least one linked replacement.
     Gates Rubber Company makes "Nu-T-Link" belting that can
     be cut to length, threaded into position, and joined with
     special T-pins.  The pins might get in the way, depending
     on the application, so be careful to check out clearances
     before you buy.  (ref: HSM Jan/Feb 1992 pg 6-7).  You might
     look in the yellow pages in your area for bearing/belting
     or other mechanical suppliers.

     Flat leather belts sometimes just start slipping well before
     they break.  One suggested fix was to apply "friction tape"
     to the pulleys, especially if they are polished.  It needs
     occasional replacement, but is cheap and easy.  Another fix
     is to apply some sort of belt dressing; one person suggested
     contacting New England Belting in Springfield MA.  They may
     also be able to supply a replacement.  Also try Hudson Belting
     in Worcester Massachussets at (508) 756-0090.  A non-leather
     replacement is called Texalon, made by J.E. Roads & Sons,
     2100 West 11th street, Wilmington DE 19899 (phone (302) 655-6513).
     It is sold through Hermance Machine Company, 178 Campbell Street,
     Williamsport PA 17701, phone (717) 326-9157, and possibly others.
     (ref: HSM March/April 1993, pg 8-9).  Texalon is cut to length,
     the ends prepared, and then glued.

     In March/April 1992 HSM (page 41) another replacement was mentioned,
     "Powertwist" made by Fenner Mannheim, 311 West Stiegel, Mannheim PA
     17545-1010.  This is made from interlocking segments, and may be
     available from bearing suppliers such as Industrial Bearing Company.

     At least for Logan lathes, there is the manufacturer:
          Logan Actuator Co.
          4956 N. Elston Ave
          Chicago, IL 60630
          (312) 736-7500, (312) 736-6854 (FAX)
     They may even have belts correctly sized for other brands such
     as South Bend.

     I have also heard of stitching a brass cabinet hinge onto a
     leather belt, then assembling in place (as long as the hinge
     pin can be secured from dropping out!).

     Also, per a post 5/17/94, try Page Belting in Concord, New Hampshire.

27.  Can I use a drill press as a cheap vertical mill?

     Sometimes people want to use a drill press with an X/Y table attached
     as a cheap vertical mill.  Will this work?

     Generally, yes, but you should not do this.  The bearings in a drill
     press are not designed for side loads.  This may cause premature failure
     of the bearings, and may also cause significant sideways deflection
     and wandering (if you must do this, don't expect finish-quality cuts).
     If you extend the spindle down very far towards the work, the deflection
     could be quite severe.  Mill spindles are more stout than drill spindles.

     In some presses, the chuck is held in only by a taper.  Side pressure
     could cause the chuck to fall out.  Some milling tools are not designed
     to be held by a drill chuck, or if your spindle does have a taper, the
     taper will be wrong (mills usually use either a Morse or "R" taper
     while drills often use a Jacobs taper; check this out before buying
     any tools).

     An X/Y table often does not come with finely-marked dials, and may in
     fact be quite inaccurate.  For coarse cuts this may be OK.  Note too
     that a real mill will have controlled Z-axis feed, while on a drill
     press this too will be quite rough to control.

     As for how big a cut you can make, or how accurate your setup will be,
     there is no consensus.  You'll have to set it up and try it.  Considering
     the bearing/deflection problems, moderately light cuts would be
     recommended.

     Speculation:  use end mills, not fly cutters (or at least avoid fly
     cutters, or be careful).  Depending on the setup, a cutter may enter
     the work, then due to the deflection the cutter might be driven into
     the work farther, jam, and break itself or the work.  An end mill cuts
     more or less continuously and might not have the same problem.

     Paul Amaranth <[email-masked]> volunteered his experience:
       ---
       I have only machined soft materials (copper, plexiglass and other
       plastics).  I would not recommend using anything but very light cuts
       (if at all) in anything harder.

       As you would expect, I had a number of problems.  Fine vertical depth
       adjustments are difficult.  I set the quill stop at the desired depth
       and held it in place by hand.  You could move the table up, but most
       drill presses seem to use a fairly coarse rack and pinion for the table.

       I used an endmill, which worked fairly well.

       Any backlash in your x/y table will get you into a load of trouble.
       This may not be too serious if you're facing off a surface, but will
       cause lots of problems if you want to make slots or cutouts with any
       precision.  Backlash may also cause chatter.

       In summary: this works if it's absolutely the only way you can do it,
       you don't need a lot of precision and you're working with soft
       materials.  I got around these limitations by buying a real mill.
       ---
     Alternatives:  If you have a lathe, consider buying/making a milling
     attachment, if your work size and lathe will allow.  Consider buying
     an inexpensive mill/drill machine if you can't quite afford a mill.

     In general, some of the same comments apply to buying a mill/drill or
     other combined unit as opposed to a dedicated machine for each purpose.
     Mill/drill machines are not as rigid for milling as a pure milling
     machine, but may be the only alternative before the money runs out.
     Combinations seem to work adequately for many woodworking applications
     but metalworking generally requires a lot more force.

28.  What is involved in building a steam engine?

     NOTE: see also the FAQ entry in rec.models.railroad on live steam
     railroad modeling.
     See also http://mindlink.net/Ron_Stewart/livsteam.html,
     http://www.bendigo.net.au/~jstein/livestm.html, and
     http://edge.edge.net/~vrbass/steamfaq.htm.

     (with thanks to Tim Kirby and Ian Kirby (no relation))

     The creation of working steam engines, be they stationary engines, road
     engines, marine or rail locomotives, is quite a common hobby throughout
     the world.  Many people who would like to get involved in such modelling
     are, however, frequently at a loss as to how to start.  What follows is a
     set of simple pointers to get you on board.

     - Magazines and Journals

      There are four (English language) magazines that specifically deal with
      this subject.

        "Model Engineer" and "Engineering in Miniature" from the UK
        "Modeltec" and "Live Steam" from the USA
        (they may be available from a local worthwhile model store;
        alternatively, check the FAQ book list for the publishers)

      Reading any of these magazines will quickly give a feel for the hobby.

     - Clubs and Associations

      They are all over the world.  Look through the magazines listed above for
      club addresses; most if not all of them have the names and addresses of
      clubs all over the world.  If you can't find a club remotely near you,
      here are a couple of suggestions:

       Try posting a request on the net!  It can be a remarkable resource.
       Try writing to the editor of one of the magazines.

     - Scales and sizes

      Stationary engines are most often tabletop sizes; they can be very
      decorative and interesting exercises in machining but are not often
      "used" once built.

      Marine engines are often built as decorative or "stationary" models,
      however you may also find some installed in model boats.  Some of the
      suppliers in the magazines listed above may provide more information
      about marine engines.

      Road locomotives are usually referred to purely by scale, most often
      somewhere in the range of 3/4" scale (3/4 inch to the foot) to 4" scale
      (4":1'). A farm traction engine in 3/4" scale will probably be around 12"
      or 14" long - quite handleable by most people.  A 4" scale model is 1/3
      full size - big, heavy and arguably no longer "Model Engineering", at
      least with respect to the resources available to the average mortal.

      Rail locomotive scales can be a little more confusing because of a
      tendency to refer to them by the rail gauge that they run on.
      Unfortunately the gauges are not completely standardized for some scales
      (although one might expect that they would be). The following table lists
      the most common "larger scales" and the gauge lines they run on (based on
      a nominal 4' 8.5" so-called standard (USA) gauge track):
 
      3/4" scale (0.75":1') =   3.5" gauge
      1" scale   (1.00":1') =   4.75" or 5" gauge
      1.5" scale (1.50":1') =   7.25" or 7.5" gauge

      There are 10.25" and 15" lines as well as smaller (2.5" gauge, Gauge 1)
      that are modelled in live steam.  Availability of land, track and
      facilities will often affect a builders choice of scale.  Note that the
      modelling of narrow or broad gauge models introduces another confusion
      factor - a 1.5":1' scale model of a prototype that ran on 3'6" gauge
      track in real life would result in a track gauge of 5.25".  This would
      commonly be adjusted to fit on a 5" or 4.75" gauge line.

     - It must cost a fortune and take forever

      Not necessarily.  There are many suppliers in this hobby who can provide
      as much or as little as you need, from a set of original blueprints for a
      prototype, through those who can provide scaled drawings of proven
      models, books giving detailed operation-by-operation procedures on how
      to create a model, sets of castings that need machining or even ready
      machined kits that can be assembled on a kitchen table... or they will
      sell you a complete, ready-to-run model.

      The amount of money spent will vary typically as a function of how big
      the model will be, how much work the builder does (as opposed to buying
      ready-built parts) and what resources the builder has in his/her 
      workshop.

      Needless to say, the amount of time spent building such a model will be a
      function of the same things.  As a rule of thumb, the more you do
      yourself, the cheaper it is and the longer it will take you.

      Reading the classified advertisements in the magazines listed you may be
      able to pick up a part-complete or secondhand model for less than the
      cost of the parts new (though you are at the mercy of the workmanship of
      the builder.  Let the buyer beware).

     - What about boilers?

      The subject of boilers is complex; each country has its own rules and
      regulations - which could never be justly covered here.  Some pointers,
      though:

      + If you build a 'published plan', there is probably a published boiler
        plan to go with it.  This usually means it is a proven design, which
        is *good*.

      + Steam clubs will have some sort of regular boiler inspection and test
        requirement.  Talk to the appointed boiler inspector at your club.

      + If you are in the slightest bit wary or unhappy about building a
        boiler, *get some help from someone who knows what they are doing*.
        Some companies will sell you "standard" boilers for published designs
        ready made; there are others who specialize in building custom boilers.

        You may be able to lower the cost by doing all the preparation work and
        getting someone else to (braze/weld/whatever) the bits together.

      + Remember... this is a pressure vessel full of very hot water and steam.
        You *really* do not want it to fail.  You will probably be closest to
        the boiler if it does...

     - What's a good book on the subject?

      There are many, many books available on this and associated subjects;
      some are general texts, some specialize in particular aspects.  A good
      place to start is (unsurprisingly) read through a couple of issues of
      the magazines mentioned; most of the publishers (Village Press, TEE,
      Argus/Nexus) publish and/or sell a number of texts; writing to the
      publishers should elicit a list of currently available books.  Also try
      some of the suppliers catalogs found in the magazines; A.J. Reeves Ltd.,
      Power Model Supply and Coles Power models all carry books on general
      topics and specialist areas such as boilers, valve gear etc.

     - Do you have any other advice?

      Reading the magazines is all well and good, but try to find someone to
      talk to who has had some experience - this can not only save lots of
      frustration but can also lead to lots of very useful shortcuts and even
      material help.  It may mean finding and joining a club, which, if one is
      considering building a rail vehicle, at least means that there will be
      somewhere to run it when completed, without then having to build a track
      too!

      The first-time builder is strongly recommended to consider choosing a
      published *model* design (from one of the magazines or plan suppliers)
      where all the scaling is done, and the finished article will work if
      built according to the plans.  Converting full size prototype drawings
      to a working scale model is not recommended for the "normal" first-timer!
      As you might expect, the published plans cover some models suitable for
      the beginner and others best attempted by an experienced builder.  Again,
      we cannot recommend strongly enough getting advice from a club of some
      sort if you can find one.

      Ask the supplier if the design was ever serialized in any of the
      magazines and if the text is available, either as copies, back issues or
      as a published book - blow-by-blow instructions can be very reassuring,
      even if you know what you are doing in a machine shop.

      Choose wisely, so that interest is maintained.  In particular with rail
      models, you need some rail to run it on.  Unless you are fortunate enough
      to have plenty of land and money, you will probably want to run on a club
      track - find out what your local club has before you build or you may
      spend several years creating a beautiful working model with nowhere to
      run it.  If there are several gauges available at your track of choice,
      consider carefully which track you want to be able to run on.

29.   How do I anodize aluminum?

      (pieced together from various sources, including the newsgroup.  JK)
      (note, there is also an explanation of anodizing, and aluminum in
      general, at http://www.bikepro.com/products/metals/alum.html)

      First, this is only meant to apply to aluminum.  Other metals, such
      as titanium, niobium, and possibly magnesium and others, can also
      be anodized.

      Aluminum oxidizes very quickly, and rapidly forms an aluminum oxide
      coating that inhibits further oxidization.  This coating is useless
      as is, in terms of protecting the metal, because it is so thin.  A
      thicker coating can be produced by immersing the part in an
      electrolytic solution and passing an electrical current through it,
      similar to electroplating.  The resulting film is nearly colorless,
      and can be easily dyed because it is very porous at the molecular
      level.  Then, by placing the part in boiling water, the film's
      pores can be sealed; the oxide changes from one form to another
      as a result.

      To be more specific, parts should be very clean and grease-free.
      Commercial plants will first clean and etch the surface in a caustic
      solution, such as lye (sodium hydroxide), followed by a thorough
      wash.  The parts are placed in an acid solution, such as 15-25%
      sulphuric acid, and connected to the positive source of a power
      supply (use only aluminum hardware to make the connection; no
      copper in the solution!).  The part(s) comprise the anode, and the
      cathode is lead (lead sheet, or the whole tank might be lead).
      Appropriate current is applied, e.g. 1.5 amps per decimeter (3.4
      square inches).  This lasts 15-25 minutes if no dying is planned,
      or 45-60 minutes for dying.

      Dying is the next step, if desired.  Since the pores are extremely
      small, many common dyes will not work.  Some wool dyes are known
      to work, or you can purchase commercial anodizing dyes from an
      industrial supplier.  Typically this involves immersion in the
      dye solution, which may have to be heated to be effective.
      (Steve Rayner reports that telescope builders like a black
      anodizing dye called Nigrosin Biological Stain, which is water
      soluble and mixed 1 teaspoon full to a quart of water;  his
      bottle is labeled Aldrich 19,828-5 and cost around $35.00 Canadian,
      for 25 grams).

      Sealing is then done by putting the part in boiling water, which
      changes the film from gamma aluminum oxide a hydrated form
      called boehmite.  Boil for about 20 minutes.

      Another anodizing process involves using chromic acid.  This is
      not suitable for alloys with more than 5% copper.  The film is
      thinner, but very durable.  The very thin film is also a benefit
      when very close tolerances must be maintained.  However, because
      chromic acid is a very nasty chemical, its use on an amateur
      basis is discouraged, and its commercial use may be closely regulated.

      Anodizing is sensitive to the type of alloy.  For example, alloys
      for die casting have a lot of silicon, which makes it pour and
      mold well, but it makes anodizing almost impossible.

      By all means, find a few references and read them carefully before
      attempting anodization.  If at all possible, try it out on scrap
      pieces before attempting it on your masterpiece.  Be sure to flush
      the part completely to remove remaining acid.
 
      An alternative is to use a commercial firm to do the anodizing.
      Some net folks report they can be a bit rough to deal with, as
      they may be more used to dealing with large jobs and may not
      appreciate a home machinist with a single 5-inch part.  Look
      in the phone book under anodizing, plating, or electroplating.

      Some have reported using a lye solution to treat the surface,
      which yields a fairly uniform fuzzy surface, that may be
      acceptable as a final surface without further treatment.  Don't
      use a strong solution or the aluminum will disappear too fast;
      do this in a well ventilated area, as hydrogen gas is emitted,
      stay away from flames/sparks, and remember that lye will eat
      people as well as aluminum!  The resulting surface can be dyed,
      or painted with a chromate primer.  (One tablespoon of lye per
      pint of water has been suggested).

      Another alternative is a product called Aluminum Black from
      Birchwood Casey, which is often advertised in model railroading
      magazines, and may also be available via gun stores (it is in the
      Brownells catalog).  Brownells also lists a nickel plating
      solution for aluminum, though it appears non-trivial to use.

      See also the ArtMetal WWW pages at 
      http://wuarchive.wustl.edu/edu/arts/metal/ArtMetal.html
      for information on anodizing for artists (more specifically,
      http://wuarchive.wustl.edu/edu/arts/metal/TOC/finishes/anodize.html)

      References:

          Aluminum (Volume 3):  Fabrication and Finishing
          Kent Van Horn, Editor
          American Society for Metals, 1967
          Library of Congress #66-16222
          813 pages

          Electroplating for the Amateur, by L. Warburton.
          Model & Allied Publications.
          Available via Argus.

          The Surface Treatment and Finishing of Aluminum and its Alloys,
          Edited by S. Wernick, R. Pinner, and P.G. Sheasby.  Published
          1987 by ASM International, Metals Park, Ohio.  2 volumes.

          ARTISTS ANODIZING ALUMINUM- the sulphuric acid process,
          by David LaPlantz.  ISBN: 0-942002-03-2, apparently published by
          Press de LaPlantz Inc.
          Box 220 Bayside, CA USA 95524;  It's about $20 US.
          The book is extremely thorough and contains several methods of
          anodizing with lots of pictures and references.
          It is intended for small individual pieces, at home
          in the garage or basement.

          Metal Finishing - Guidebook and Directory.
          Metals and Plastics Publications, Inc.
          One University Plaza,
          Hackensack, NJ 07601

          Anodizing Aluminum, by Harold Hoffman.
          Available from H & H Publihing, 7174 Hoffman Road, San Angelo, Texas,
          USA 76905, or Centaur Forge.
          This book seems fairly complete, with supplier sources.

          Anodizing Aluminum in the Amateur Workshop, Ham Radio
          Magazine, January 1979, pages 62-69, by David W. Hembling.
          Sadly, this magazine is out of business, but should be in
          larger libraries, or available via inter-library loan.
          This article lists several other references, including
          addresses for dye makers.

          Passivating Aluminum Alloys, in 73 Magazine, September
          1965, pages 74-80, by Robert A. Kidder.

          Some jewelry-making suppliers deal with anodizing.

          The magazines Strictly IC and Model Engineer allegedly
          have discussed this, but I don't have exact references.

          Argus Workshop Practice Series, number 11, by J Poyner.

          Sandoz Chemicals Corp (now apparently Clarion Corp) supplies
          dyes for aluminum anodizing.  Their phone number is (704) 331-7000.

          Kepro in Fenton, MO sells black aluminum anodizing dye for their
          aluminum anodized nameplate kit.  They sell it in small quantities.
          The phone number is (800) 325-3878 or (314) 343-1630.

          How to Anodize Aluminum, Popular Science February 1963,
          pages 144-146.

      ADDENDUM:  On May 16, 1996, Patrick M. Riggs ([email-masked])
      posted this nice description of how *he* anodizes aluminum, and
      copper as well.  JK

         A long time ago, I came to this newsgroup asking for answers on how to
         anodize aluminum, and nobody really had advice.  Since then, of course,
         I've seen lots of suggestions.  In any case, at that point I promised
         to post if I had any results, and never posted except to mention my 
         success.  Well, while there are probably better methods out there, this
         is what worked for me, and has continued to work for me.  I hope this
         is helpful.  BTW, it has been a while, and Sandoz chemical is now
         called  Clarion corp.  Their proprietary anodal ms-1 is basically a
         weak nickel acetate solution.  As to where to get sulphuric acid, I
         wouldn't know, since I work at a university where such things are
         readily available.

         I hope this helps, and thanks to those who gave me advice along the
         way.

         Oh yeah, and be careful . . . sulphuric acid is dangerous (I have "bad 
         lab practice" reminders in more than one pair of shorts -- not that I 
         recommend wearing shorts in the lab . . .) and eats an awful lot of 
         otherwise sturdy materials.  Also, beware of the high currents.  I, of 
         course, take no responsibility for anything (and that seems to be my 
         problem in general).

         Hard anodizing:

         Sulfuric acid at 13% by volume, at a temperature of 3 degrees C.  Note 
         that the temperature is not overly important, so long as it is close.
         The current density should be ~15 amps/square foot.  The aluminum
         piece should stay in the bath for at least 2 hours, with four hours
         being optimum.

         As an alternative to hard anodization, leave all conditions the same 
         except for the temperature, which should be 70-75 degrees C.  The 
         difference in the two procedures is the thickness and quality of the 
         anodic layer.  Hard anodization leave the material more absorptive.

         The cathode, or negative lead, should be lead, with the anode to cathode 
         proportion being about 1:1.

         For dyeing the object, there are two options:

         Rit dye:

         Rit is a standard wool dye, which can be purchased at any grocery
         store.  This method is both inexpensive and offers a wide variety of
         colors.  The drawbacks are that Rit, an organic dye, is not light
         fast, and will fade in direct sunlight.

         With Rit, simply prepare a bath of about 50ml/litre at about 70
         degrees celsius.  One hour minimum is required, with the preferable
         duration matching the anodization time.

         Black MLW:

         Black MLW can be purchased from Sandoz Chemical (my contact was Ron 
         Rupple (214) 423-1674, the sales rep for texas.  The company is based
         at (704) 331-7000.)  The price is between $15/lb and $60/lb (don't
         have an exact quote, but this is the range of prices for all of their
         black dyes).  Small test quantities can be obtained.

         Black MLW is favorable because it is a) light fast in the visible
         (being inorganic), and b) a rather flat black.  It's drawbacks are
         expense (a minimum order is 5 lbs, which is an awful lot of dye), and
         requires special working procedures (the dust is hazardous to the
         lungs).

         Black MLW is, however, simpler, and more convenient, to use.  The 
         temperature should be between 51 and 60 degrees C.  The duration being 
         5-10 minutes depending on quality of blackness desired.  The 
         concentration (keep this in mind before ordering 5+ pounds) is 10 
         grams/litre.

         Sealing:

         The sealing process hydrates the porous anodic layer, closing it, 
         protecting it, and sealing in the dye.  For most applications, sealing 
         is desirable.

         Supposedly, this process can be done with boiling water, but I've only 
         managed the following.

         1)  Simply leave the piece in the dye bath, and boil the dye bath for
         one hour.  This will require removal of the excess dye afterwards and
         is not generally recommended.

         2) 2% anodal MS-1 (again from sandoz chemical (though, nickel acetate 
         should work as a substitute).  The temperature of the bath should be 
         between 70 and 87 degrees C, with a duration of 5-20 minutes
         (depending on porosity and thickness of coating . . . longer never
         hurts).

         Note that after each step, the object should be rinsed with deionized 
         water to avoid contamination.  I did this all with distilled water, 
         though deionized water should still work.

         Important information about the piece.  The purity of the aluminum is 
         important.  The higher the silicon content, the less likely the
         process is too work.  Also, the product should be newly machined (for
         a shinier, more professional finish) or sandblasted (for a flatter,
         though less even, finish).  All oil, dirt, glass beads, etc, must be
         removed prior to the anodization process.  This can be done by
         thorough cleaning with acetone and methonal (soap is dangerous, since
         phosphates in the solution tend to negate the anodization process).
         For better cleaning, immerse the part in 1 tsp/200 litres NaOH (be
         careful).  For small parts this is undesirable, since the NaOH
         actually removes aluminum.  After this bath, a smutty brown finish is
         obtained.  To remove, rinse the part, and soak in a 10% nitric acid
         solution until a satin finish is obtained.

         Copper anodization:

         While aluminum anodization is typically clear (depending on the alloy
         and the process used (there are various other processes using
         different acids, the most common being chromic and oxalic), copper,
         at least via this process, anodizes black.

         The desired voltage is 6 volts across the circuit.  The bath should be 
         120 grams/ litre of NaOH.  The temperature MUST be between 82 and 99 
         degrees C or the process will not even begin.  The duration of the 
         anodization process is 30 seconds to 3 minutes, depending again on the 
         quality of black desired . . . more time, flatter black.  The cathode
         is Steel in a 1:1 ratio.  Again the piece must be dirt/ grease free.

         This process will also work for brass, though it is shinier.  Also, 
         different colors may appear under the black, depending on the brass.

         For both of these metals, remember that they oxidize quickly in air 
         (which is not the same as the anodized layer . . . though in aluminum, 
         this layer is also protective).  Therefore, they should be anodized as 
         soon as possible after machining and preparing.

      ADDENDUM:  On August 12, 1995, Jerry Kimberlin ([email-masked])
      posted the following on blackening aluminum.  In this case it is
      not an anodizing finish, but this seemed to best place to stick
      the information!  JK

        There have been several postings about blackening aluminum recently.
        I  wrote an article for *Live Steam* magazine back about 1977 on the
        subject and have modified it a little since then.  I do use it myself
        and thought that it would be of interest to the newsgroup.  So:

                                BLACKENING ALUMINUM
                                         by
                                  JEROME KIMBERLIN

              There are several ways to color aluminum black and among them
         are black anodizing and paint.  You could rub dirt into the
         aluminum surface, I suppose, but of all the methods, I think
         chemical coloring is the superior method.  It is certainly
         cheaper, faster, and home use allows the model engineer greater
         flexibility in the timing of his decoration of models in progress.
              Surface preparation of parts to be colored black is all
         important as any irregularities are not covered by this finish.
         Paint does build up and fill in scratches and other voids.
         Castings, however, should look like castings if the prototype used
         castings, so surface finish is always adjustable to the builders
         idea.  The point here is to emphasize that this blackening
         technique will not cover up mistakes.
              You will need three chemicals.  These are: Nitric Acid,
         Copper Nitrate, and Potassium Permanganate.  You will also need
         some good quality water - either distilled or deionized.  I will
         give the dimensions of the mixture in both metric and English
         units so that both types of measures are accommodated:
              Take:    water         3 quarts          750ml
              Add      Acid          1/2 oz              5ml
              Add      Copper        3 oz               25gm
              Add      Permanganate  1 oz               10gm
              Add      Water to make 1 gal              1 liter

              Obviously you will have to make up more or less solution to
         fill the container you will use to color aluminum parts and the
         parts to be colored should be completely covered by the solution.
         You should use a glass or plastic container.  A metal container
         will poison the solution prematurely.
              At 75 degrees F (24 C) temperature, the blackening process
         will take about 15 minutes using a fresh solution.  If it takes
         longer it means the solution is deficient in one of the components.
         Usually, copper nitrate and nitric acid need be added.
              Aluminum is a strange metal to most of us.  While we cannot
         see it, the surface of a newly machined or cleaned piece of
         aluminum combines with oxygen in the air to form a self protecting
         coating of aluminum oxide.  This happens within minutes.  If this
         surface continues to grow (get thicker) the blackening solution
         described here will not work satisfactorily.  Thus, the piece to
         be colored should be cleaned just before immersing into the
         coloring solution.  In my experience, glass bead blasting is a
         superior way to clean the aluminum surface and the choice of bead
         size determines surface finish.  Once the bead blasting has been
         accomplished, the beads can be washed off with hot water and the
         aluminum piece immersed in the blackening solution.  I recommend
         that the time between blasting (cleaning) and immersion in the
         blackening solution be less than two hours.  I once waited five
         hours and was disappointed in the results.  Once the blackening
         process has been completed, wash off the workpiece with tap water,
         drain and spray with WD-40 or other water displacing oil.

              There are a number of ways to clean aluminum satisfactorily.
         It is possible to simply sand the surface clean, or scrub it clean
         with an abrasive.  One can also chem clean aluminum by degreasing
         the workpiece then dipping it into lye (Draino, for instance) for
         a few minutes or seconds as required, then rinsing.  The shape of
         the workpiece and the model engineer's facilities often dictate
         what method of surface preparation will be used.
              Model engineers wishing to use this solution to blacken
         aluminum castings or other parts should be aware that the chemical
         components may be hazardous.  While the solution itself is not
         particularly dangerous it can make your hands purple, so use
         rubber or plastic gloves.  Potassium Permanganate is classified as
         an oxidizer even though dilute solutions of it are used throughout
         the world to sterilize vegetables used in salads, etc.  Concentrated
         nitric acid is just plain bad.  The technique for using it is
         to pour out a little in a glass container and then use an eye
         dropper to transfer the liquid to a measuring container when the
         volume wanted is small, such as that described here.  Nitric acid
         also turns your hands yellow, hurts, and removes fingerprints.  A
         good way to avoid eye damage is to wear a face shield such as the
         one you should be wearing when working in front of your grinder.